Company potential
The company's potential rows by product group (potentials), the section setting (pot: on, title) and selectable groups (groups). Row: grp (empty = all products; Other products when group rows exist), label, unit, unit_label, potential (monthly), share_target (%), ours (our volume, monthly), ours_auto (monthly average of the last 12 months: ERP sales invoices minus returns when available, otherwise CRM orders; counted from the first movement when there is none before the window), ours_manual (entered by hand), ours_src (erp · orders · manual · null), share (ours / potential %), gap (monthly quantity left to the target), supplier, legacy (row shown from the legacy single-row fields). The company card (GET /customers/{id}) returns the same list as potentials.
Authorization
Authorizationheaderrequiredcrm.readPath parameters
idintegerrequiredErrors
| HTTP | error | Meaning |
|---|---|---|
404 | not_found | Record not found. |
curl https://ornek.solk.app/api/v1/customers/{id}/potentials \
-H "Authorization: Bearer $SOLK_API_KEY"const res = await fetch("https://ornek.solk.app/api/v1/customers/{id}/potentials", {
headers: {
Authorization: `Bearer ${process.env.SOLK_API_KEY}`,
},
});
const data = await res.json();import os, requests
r = requests.get(
"https://ornek.solk.app/api/v1/customers/{id}/potentials",
headers={"Authorization": f"Bearer {os.environ['SOLK_API_KEY']}"},
)
print(r.json())